.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361224,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.384849,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.384849,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.384849,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.187408px;}
.lsc{letter-spacing:-0.017638px;}
.ls9{letter-spacing:-0.004410px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.040348px;}
.ls2{letter-spacing:0.078491px;}
.ls8{letter-spacing:0.140666px;}
.ls0{letter-spacing:0.209456px;}
.ls5{letter-spacing:0.230402px;}
.ls3{letter-spacing:0.343949px;}
.ls6{letter-spacing:0.455291px;}
.lsb{letter-spacing:0.524301px;}
.ls4{letter-spacing:0.674889px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.635521px;}
.ws3{word-spacing:-1.539171px;}
.ws6{word-spacing:-1.251885px;}
.ws0{word-spacing:-1.197206px;}
.ws7{word-spacing:-1.151567px;}
.ws4{word-spacing:-0.971214px;}
.ws5{word-spacing:-0.923811px;}
.ws2{word-spacing:-0.819304px;}
.ws1{word-spacing:0.000000px;}
._0{margin-left:-1.085644px;}
._1{width:1.110337px;}
.fc1{color:rgb(64,64,64);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:26.457600px;}
.fs2{font-size:30.867200px;}
.fs0{font-size:35.276800px;}
.y8{bottom:2.656877px;}
.y15{bottom:3.542502px;}
.yb{bottom:4.428128px;}
.ye{bottom:6.199379px;}
.y3{bottom:9.741881px;}
.y2{bottom:13.284383px;}
.y11{bottom:15.941260px;}
.y10{bottom:29.225643px;}
.y6{bottom:73.506920px;}
.y5{bottom:86.791304px;}
.y13{bottom:353.364593px;}
.y0{bottom:710.974790px;}
.y12{bottom:876.957759px;}
.yf{bottom:903.526526px;}
.yd{bottom:943.379675px;}
.yc{bottom:1058.510996px;}
.ya{bottom:1073.566631px;}
.y9{bottom:1089.507890px;}
.y7{bottom:1102.792274px;}
.y4{bottom:1116.962282px;}
.y14{bottom:1208.181714px;}
.y1{bottom:1214.381092px;}
.h7{height:13.284383px;}
.h8{height:15.055634px;}
.ha{height:17.712511px;}
.h4{height:20.369388px;}
.h5{height:25.214093px;}
.h9{height:25.901990px;}
.h2{height:26.568766px;}
.hb{height:30.218989px;}
.he{height:30.996894px;}
.h3{height:34.535987px;}
.hc{height:39.853150px;}
.h6{height:97.418810px;}
.hd{height:363.992099px;}
.h1{height:617.784874px;}
.h0{height:1352.860504px;}
.w3{width:29.225643px;}
.w7{width:30.996894px;}
.w5{width:97.418810px;}
.w8{width:115.131321px;}
.w6{width:142.585713px;}
.w2{width:218.749510px;}
.w4{width:466.724663px;}
.w1{width:932.702521px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:23.297479px;}
.x3{left:58.639755px;}
.x6{left:114.245695px;}
.x2{left:242.849868px;}
.x4{left:490.825021px;}
.x5{left:523.593166px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.155520pt;}
.lsc{letter-spacing:-0.014637pt;}
.ls9{letter-spacing:-0.003659pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.033483pt;}
.ls2{letter-spacing:0.065135pt;}
.ls8{letter-spacing:0.116731pt;}
.ls0{letter-spacing:0.173816pt;}
.ls5{letter-spacing:0.191198pt;}
.ls3{letter-spacing:0.285425pt;}
.ls6{letter-spacing:0.377822pt;}
.lsb{letter-spacing:0.435090pt;}
.ls4{letter-spacing:0.560055pt;}
.ws8{word-spacing:-1.357231pt;}
.ws3{word-spacing:-1.277276pt;}
.ws6{word-spacing:-1.038873pt;}
.ws0{word-spacing:-0.993498pt;}
.ws7{word-spacing:-0.955624pt;}
.ws4{word-spacing:-0.805959pt;}
.ws5{word-spacing:-0.766622pt;}
.ws2{word-spacing:-0.679896pt;}
.ws1{word-spacing:0.000000pt;}
._0{margin-left:-0.900918pt;}
._1{width:0.921410pt;}
.fs1{font-size:21.955749pt;}
.fs2{font-size:25.615040pt;}
.fs0{font-size:29.274332pt;}
.y8{bottom:2.204800pt;}
.y15{bottom:2.939733pt;}
.yb{bottom:3.674667pt;}
.ye{bottom:5.144533pt;}
.y3{bottom:8.084267pt;}
.y2{bottom:11.024000pt;}
.y11{bottom:13.228800pt;}
.y10{bottom:24.252800pt;}
.y6{bottom:60.999467pt;}
.y5{bottom:72.023467pt;}
.y13{bottom:293.238400pt;}
.y0{bottom:590.000000pt;}
.y12{bottom:727.740400pt;}
.yf{bottom:749.788400pt;}
.yd{bottom:782.860400pt;}
.yc{bottom:878.401733pt;}
.ya{bottom:890.895600pt;}
.y9{bottom:904.124400pt;}
.y7{bottom:915.148400pt;}
.y4{bottom:926.907333pt;}
.y14{bottom:1002.605467pt;}
.y1{bottom:1007.750000pt;}
.h7{height:11.024000pt;}
.h8{height:12.493867pt;}
.ha{height:14.698667pt;}
.h4{height:16.903467pt;}
.h5{height:20.923829pt;}
.h9{height:21.494678pt;}
.h2{height:22.048000pt;}
.hb{height:25.077125pt;}
.he{height:25.722667pt;}
.h3{height:28.659571pt;}
.hc{height:33.072000pt;}
.h6{height:80.842667pt;}
.hd{height:302.057600pt;}
.h1{height:512.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:24.252800pt;}
.w7{width:25.722667pt;}
.w5{width:80.842667pt;}
.w8{width:95.541333pt;}
.w6{width:118.324267pt;}
.w2{width:181.528533pt;}
.w4{width:387.309867pt;}
.w1{width:774.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:19.333333pt;}
.x3{left:48.662000pt;}
.x6{left:94.806400pt;}
.x2{left:201.528133pt;}
.x4{left:407.309467pt;}
.x5{left:434.502000pt;}
}
